[Applet]
count=10

[Applet1]
Title=Scan to P.I.M. File
Installer=Pim\Setup.Inx
Uninstall=1

[Applet2]
Title=Scan to PDA
Installer=Pda\Setup.Inx
Uninstall=1

[Applet3]
Title=Scan to Web
Associate=..\..\..\EPWEB\English\Setup.Inx
Installer=Web\Setup.Inx
Uninstall=0

[Applet4]
Title=Photo Print
Associate=..\..\..\EPPRINT\English\Setup.exe
Installer=Epp\Setup.Inx
Uninstall=0

[Applet5]
Title=Scan for Creativity
Installer=Creat\Setup.Inx
Uninstall=1

[Applet6]
Title=Scan to File
Installer=File\Setup.Inx
Uninstall=1

[Applet7]
Title=Copy
Associate =..\..\..\EPCOPY\English\Disk1\Setup.Inx
Installer=Copy\Setup.Inx
Uninstall=0

[Applet8]
Title=Scan to OCR
Installer=Ocr\Setup.Inx
Uninstall=1

[Applet9]
Title=Scan to E-Mail
Installer=Email\Setup.Inx
Uninstall=0

[Applet10]
Title=Scan to Application
Installer=App\Setup.Inx
Uninstall=1
